header {
    height: 100%;
}

.img-header{
    width:50%;
    height:100%;
    background-color: #fff;
    background-image: url(../img/header.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
}

nav {
    height: 10%;
    width:100%
}

.header-title{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    height:90%;
}

.dropdown.open .dropdown-menu{
    display: block;
}